<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:tools="http://schemas.android.com/tools">

    <!--General-->
    <string name="lbl_ok">Ok</string>
    <string name="lbl_cancel">Atcelt</string>
    <string name="lbl_error">Kļūda</string>
    <string name="generic_error_message">Kaut kas nogāja greizi. Lūdzu, pamēģiniet vēlreiz vēlāk.</string>
    <string name="generic_loading_message">Ielādē…</string>
    <string name="generic_retry_message">Mēģiniet vēlreiz</string>
    <string name="generic_empty_message">Netika atrasti produkti</string>
    <string name="generic_yes">Jā</string>
    <string name="generic_no">Nē</string>
    <string name="generic_close">Aizvērt</string>
    <string name="generic_continue">Turpināt</string>
    <string name="generic_options">Opcijas</string>
    <string name="generic_updating_preference">Atjaunināšanas izvēlne</string>
    <string name="generic_please_select">Lūdzu izvēlieties</string>
    <string name="generic_save">Saglabāt</string>
    <string name="generic_update">Atjaunot</string>
    <string name="generic_cancel">Atcelt</string>
    <string name="generic_edit">Labot</string>
    <string name="generic_please_note">Lūdzu, ņemiet vērā</string>
    <string name="offline">Nav interneta savienojuma</string>

    <!--main labels-->
    <string name="search">Meklēt</string>
    <string name="browse_by">Pārlūkot pēc</string>
    <string name="orders">Pasūtījumi</string>
    <string name="approvals">Apstiprināšanai</string>
    <string name="basket">Grozs</string>
    <string name="logout">Iziet</string>
    <string name="pay">Maksājums</string>
    <string name="home">Sākuma lapa</string>
    <string name="settings">Iestatījumi</string>
    <string name="promotions">Speciālie piedāvajumi</string>
    <string name="orderforms_button">Pasūtījuma forma</string>
    <string name="quick_order">Ātrais pasūtījums</string>

    <!--Shadow Login-->

    <!--Help Screen Text-->
    <string name="help_title">Apzīmējumu skaidrojums</string>
    <string name="help_newproduct">Jauns produkts</string>
    <string name="help_restricted">Ierobežots</string>
    <string name="help_promotion">Speciāls piedāvājums</string>
    <string name="help_prefprod">Apstiprinātie produkti</string>
    <string name="help_substitute">Aizstājēj produkts</string>
    <string name="help_opri">Detalizēts produkta apraksts</string>
    <string name="help_loyalty">Lojalitāte</string>
    <string name="help_allergens">Alergēni</string>
    <string name="help_priced_to_clear">Cena lai izpārdotu</string>
    <string name="help_is_in_order_form">Ir iepriekšējā pasūtījuma veidlapā</string>
    <string name="help_unavailable">Nav pieejams</string>
    <string name="help_line_note">Rindas piezīmes</string>
    <string name="help_past_qty">Iepriekšējais daudzums</string>
    <string name="missing_data_error">Kļūda: nepieciešamie dati netika atrasti</string>

    <!--notification-->
    <string name="notification_upgrade">Uzlabo…</string>
    <string name="notification_next">Turpināt</string>

    <!--login screen-->
    <string name="login_header">Lietotnes galvene</string>
    <string name="login_footer">Lietotnes kājene</string>
    <string name="login_id">Pieteikšanās ID</string>
    <string name="password">Parole</string>
    <string name="login_button">Ieiet</string>
    <string name="forgot_password">Aizmirsāt paroli?</string>
    <string name="error_login_unexpected_failure">Neizdodas ieiet. Lūdzam atkārtot mēģinājumu</string>
    <string name="error_login_invalid">Jūsu pieteikšanās mēģinājums neizdevās. Lūdzu mēģiniet vēlreiz.</string>
    <string name="forgot_password_title">Aizmirsāt savu paroli</string>
    <string name="forgot_password_details">Lūdzu ievadiet savu informāciju un mēs nosūtīsim jums instrukciju lai nomainītu paroli</string>
    <string name="forgot_password_login_id">Pieteikšanās ID:</string>
    <string name="forgot_password_account_code">Konta kods:</string>
    <string name="forgot_password_email">E-pasts:</string>
    <string name="forgot_password_forgot_login_id">Aizmirsāt savu pieteikšanās ID?</string>
    <string name="forgot_password_submit">Iesniegt</string>
    <string name="forgot_password_submit_loading">Iesniegt atjaunošanas pieprasījumu</string>
    <string name="forgot_password_success">Saņemts paroles atjaunošanas pieprasījums. Lūdzu, pārbaudiet savu e-pastu.</string>
    <string name="forgot_password_failed">Paroles atjaunošana neizdevās:%1$s</string>
    <string name="forgot_password_failed_nomessage">Paroles atjaunošana neizdevās</string>
    <string name="password_expired_title">Parolei beidzies darbības laiks</string>
    <string name="password_expired_loading">Jaunās paroles iestatīšana.</string>
    <string name="password_expired_error">Neizdevās atjaunot Jūsu paroli. Lūdzu, pamēģiniet vēlreiz vēlāk.</string>
    <string name="password_match_error">Vecā un jaunā parole nedrīkst būt vienādas</string>
    <string name="login_begin_session_error">Nevar uzsākt sesiju. Lūdzu, pārliecinieties, vai ir izveidots savienojums ar internetu, vai mēģiniet vēlreiz vēlāk.</string>
    <string name="login_begin_session_error_retry">Atkārtot</string>
    <string name="login_register_label">Nav pieteikšanās ID?</string>
    <string name="login_register_button">Reģistrēties</string>
    <string name="login_about">Par Bidfood Latvia</string>
    <string name="login_contact">Kontakti</string>
    <string name="login_terms">Noteikumi un nosacījumi</string>
    <string name="login_endpoint">Gala punkta pārslēdzējs</string>
    <string name="endpoint_disclaimer">PIEZĪME: Šis ekrāns nav redzams produkcijas aplikacijā</string>
    <string name="endpoint_other">Citi galapunkti</string>
    <string name="endpoint_invalid">Nederīgs galapunts ievadīts</string>

    <!--messages-->
    <string name="login_required">Ievadiet savu ieejas ID</string>
    <string name="password_required">Lūdzu ievadiet savu paroli</string>
    <string name="user_timedout">Pieteikšanās laiks beidzies. Lūdzu, ienāciet atpakaļ</string>
    <string name="logout_pending_transactions">Izmaiņas, ko Jūs veicāt var netikt saglabātas</string>

    <!--search-->
    <string name="title_product_search">Produktu meklēšana</string>
    <string name="search_hint">Meklēt atslēgas vārdu vai kodu</string>
    <string name="scan_button">Skenēt</string>
    <string name="scan_failure">Kods nav atpazīts</string>
    <string name="productsearch_stock_format">Pieejamie atlikumi: %1$s</string>

    <!--filters/sorting-->
    <string name="product_search_filter">Filtrs</string>
    <string name="product_search_filters">Filtri</string>
    <string name="product_search_filter_clear">Tukšs</string>
    <string name="product_search_filter_done">Gatavs</string>
    <string name="product_search_filter_apply">Apstiprināt</string>
    <string name="product_search_filter_loading">Ielādē filtrus …</string>
    <string name="product_search_filter_error">Radās problēma ielādējot filtrus. Lūdzu, mēģiniet meklēt vēlreiz.</string>
    <string name="product_search_filter_empty">Filtri meklēšanas terminam nav atrasti.</string>
    <string name="product_search_free_from">Brīvs no</string>
    <string name="product_search_dietary">Uztura prasības</string>
    <string name="product_search_food_usage">Pārtikas lietošana</string>
    <string name="product_search_food_usage_application">Lietošana &amp; Aplikācija</string>
    <string name="product_search_other">Citi filtri</string>
    <string name="product_search_category">Temperatūras režīms</string>
    <string name="product_search_brand">Zīmols</string>
    <string name="product_search_line">Produktu grupa</string>
    <string name="product_search_new_products">Jauni produkti</string>
    <string name="product_search_loyalty">Lojalitātes produkti</string>
    <string name="product_search_previous_purchases">Iepriekšējie pirkumui</string>
    <string name="product_search_specials">Speciālais piedāvājums</string>
    <string name="product_search_order_forms">Pasūtījuma veidlapas</string>
    <string name="product_search_sort">Kārtot pēc:</string>
    <string name="product_search_sort_pref">Pēc noklusējuma</string>
    <string name="product_search_sort_prod">Produkts</string>
    <string name="product_search_sort_brand">Zīmols</string>
    <string name="product_search_sort_pack">Iepakojuma izmērs</string>
    <string name="product_search_sort_past">Iepriekšējie daudzumi</string>
    <string name="product_search_sort_price">Cena</string>
    <string name="product_search_sort_loyalty">Lojalitāte</string>

    <!--browse by-->
    <string name="title_browse_by">Pārlūkot pēc</string>
    <string name="browse_by_new">Jauns produkts</string>
    <string name="browse_by_specials">Īpašie produkti un speciālie piedāvājumi</string>
    <string name="browse_by_loyalty">Lojalitates produkts</string>
    <string name="browse_by_previous_purchase">Produkti, kurus iegādājos iepriekš</string>
    <string name="browse_by_preferred">Apstiprinātie produkti</string>

    <!--order templates-->
    <string name="approvals_date_delivery">Piegādāt:</string>

    <!--order forms-->
    <string name="orderforms_no_approvals">Nav gaidošu pasūtījumi apstiprināšanai</string>
    <string name="orderforms_date_modified">Pārveidošanas datums:</string>

    <!--order form items-->

    <!--quick order items-->

    <!--order history-->
    <string name="orderhistory_title">Pasūtījumi</string>
    <string name="orderhistory_lbl_todate">Līdz datumam:</string>
    <string name="orderhistory_lbl_fromdate">No datuma:</string>
    <string name="orderhistory_lbl_item_order_id_format">Pasūtīt:%1$s</string>
    <string name="orderhistory_lbl_item_date_format">Datums:%1$s</string>
    <string name="orderhistory_lbl_item_status_format">Statuss:%1$s</string>

    <!--order detail-->
    <string name="orderdetail_default_title">Pasūtījuma detaļas</string>
    <string name="orderdetail_loading">Notiek ielāde …</string>
    <string name="orderdetail_btn_items">Preces</string>
    <string name="orderdetail_btn_detail">Informācija</string>
    <string name="orderdetail_heading_detail">Sīkāka informācija</string>
    <string name="orderdetail_btn_decline">Atteikt</string>
    <string name="orderdetail_btn_approve">Apstiprināt</string>
    <string name="orderdetail_decline_reason_title">Noraidīšanas iemesls</string>
    <string name="orderdetail_decline_order_ref">Jūsu vārds vai Ref. Nr</string>
    <string name="orderdetail_decline_reason">Iemesls</string>
    <string name="orderdetail_decline_error">Jums jāievada iemesls</string>
    <string name="orderdetail_detail_orderid">Pasūtījuma ID:</string>
    <string name="orderdetail_detail_orderreference">Pasūtījuma atsauce:</string>
    <string name="orderdetail_detail_status">Statuss:</string>
    <string name="orderdetail_detail_totalextax">Kopā Ex%1$s:</string>
    <string name="orderdetail_detail_totaltax">%1$s:</string>
    <string name="orderdetail_detail_totalinctax">Kopā Iesk%1$s:</string>
    <string name="orderdetail_detail_deliveryaddress">Piegādes adrese:</string>
    <string name="orderdetail_detail_ordereddate">Sakārtots datums:</string>
    <string name="orderdetail_detail_deliverydate">Piegādes datums:</string>
    <string name="orderdetail_detail_orderedby">Sakārtots pēc:</string>
    <string name="approval_has_splits">Dažas preces var būt sadalītas vairākos piegādes datumos vai dažādiem References numuriem.</string>

    <!--general product things-->
    <string name="product_quantity_message">Daudzums ir mazāka nekā 10000</string>

    <!--current basket-->
    <string name="basket_title">Grozs</string>
    <string name="basket_clear">Iztīrīt grozu</string>
    <string name="basket_save">Saglabāt grozu</string>
    <string name="basket_load">Ielādēt saglabāto grozu</string>
    <string name="basket_place_order">Pabeigt</string>
    <string name="basket_summary_format">Starpsumma %1$s +%2$s %3$s = %4$s</string>
    <string name="basket_summary_format_no_tax">Starpsumma %1$s</string>
    <string name="basket_saving_error">Nevar saglabāt grozu</string>
    <string name="basket_save_reference">Groza atsauce</string>
    <string name="basket_save_description">Groza apraksts</string>
    <string name="basket_save_reference_error">Jāievada atsauce</string>
    <string name="basket_place_empty_error">Nevar izvietot pasūtījumu, ja grozs ir tukšs</string>
    <string name="basket_save_empty_error">Nevar saglabāt tukšu grozu</string>
    <string name="basket_empty_message">Jūsu iepirkumu grozs pagaidām ir tukšs, lūdzu pievienojiet preces.</string>
    <string name="basketsave_prompt_title">Saglabāt grozu</string>
    <string name="basketsave_prompt_save">Saglabāt</string>
    <string name="basketsave_prompt_cancel">Atcelt</string>
    <string name="basketload_prompt_positive">Paturēt</string>
    <string name="basketload_prompt_negative">Dzēst</string>
    <string name="basketclear_prompt_message">Vai jūs tiešām vēlaties, lai dzēstu pašreizējo pasūtījumu grozu?</string>
    <string name="basketclear_prompt_clear">Tīrīt</string>
    <string name="basketclear_prompt_cancel">Atcelt</string>
    <string name="basketremove_prompt_remove">Noņemt</string>
    <string name="basket_delivery_cutoff">%2$s:%1$s</string>
    <string name="basket_delivery_cutoff_placeholder">Iesniedziet pasūtījumu līdz</string>
    <string name="basket_delivery_cutoff_list">%1$s:%2$s</string>
    <string name="basket_delivery_cutoff_list_title">Iesniedziet pasūtījumu līdz</string>
    <string name="basket_updating">Jūsu grozu atjaunināšana.</string>
    <string name="basket_no_submit_permission">Pasūtījumu pašlaik nav iespējas veikt no Jūsu konta. Lūdzu, sazinieties ar savu Bidfood filiāli.</string>
    <string name="basket_summary">Kopsavilkums</string>
    <string name="basket_view_more">Skatīt vairāk</string>
    <string name="basket_last_updated">Grozs pēdējo reizi atjaunināts:%1$s</string>
    <string name="basket_last_updated_unknown">Nezināms</string>
    <string name="basket_delete_confirmation_title">Noņemt vienumu?</string>
    <string name="basket_delete_confirmation">Vai tiešām vēlaties noņemt šo vienumu?</string>

    <!--place order-->
    <string name="checkoutAvailabilityCheckTitle">Pārbauda pieejamību</string>
    <string name="checkoutOrderHeaderTitle">Pasūtījuma galvenes informācija</string>
    <string name="checkoutWarehouseDetailsTitle">Pasūtījuma piegādes detaļas</string>
    <string name="checkoutInvalidOrderReference">Lūdzu, ievadiet Jūsu vārdu vai Ref. Nr</string>
    <string name="checkoutInvalidEmailAddress">Lūdzu ievadiet derīgu e-pasta adresi</string>
    <string name="checkoutInvalidPromoCode">Nederīgs promo kods</string>
    <string name="checkoutInvalidPromoCode1">Šis Promo kods nav aktīvs</string>
    <string name="checkoutInvalidPromoCode2">Pasūtījuma vērtība ir mazāka vērtība, nepieciešams, lai aktivizētu šo pidāvājumu.</string>
    <string name="checkoutInvalidPromoCode3">Šis piedāvājums nav derīgsnevienam produktam Jūsu grozā</string>
    <string name="checkoutInvalidPromoCode4">Obligātie produkti nepieciešamie šim piedāvajumam nav Jūsu grozā</string>
    <string name="checkoutInvalidPromoCode5">Maksimālais skaits šim speciālajam piedāvājumam ir pārsniegts Jūsu kontā</string>
    <string name="checkoutInvalidPromoCode6">Maksimālais pasūtīto preču skaits specialajam piedāvajumam Jūsu grozā ir pārsniegts</string>
    <string name="checkoutInvalidPromoCode7">ir pārsniegts maksimālais skaits šim promo kodam</string>
    <string name="checkoutInvalidPromoCode8">Promo kods konfliktē ar slēgtiem, īpašiem produktiem kas pievienoti grozam</string>
    <string name="checkoutInvalidPromoCode9">Minimālā pasūtījuma daudzumus produktiem jūsu grozā nav sasniedzis lai izmantotu speciālo piedāvajumu</string>
    <string name="checkoutUpdateOrderHeaderFailure">Nevar atjaunināt pasūtījuma detaļas. Lūdzu, pamēģiniet vēlreiz vēlāk.</string>
    <string name="checkoutDeliveryCharge">Piegādes maksa:%1$s</string>
    <string name="checkoutCutoffTime">Piegādes termiņš: %1$s</string>
    <string name="checkoutOrderReference">Jūsu vārds vai Ref. Nr</string>
    <string name="checkoutCostCenter">Izmaksu centrs</string>
    <string name="checkoutSPCCostCenter">SPC Izmaksu centrs</string>
    <string name="checkoutNoCostCenter">Izvēlieties izmaksu centru</string>
    <string name="checkoutErrorCostCenter">Jums jāizvēlas izmaksu centru</string>
    <string name="checkoutPromoCode">Promo kods</string>
    <string name="checkoutEmailAddress">E-pasta adrese</string>
    <string name="checkoutContinueButton">Turpināt</string>
    <string name="checkoutSpecialInstructionsMessage">Piezīme: Jūsu pasūtījums tiks īslaicīgi atlikts līdz brīdim, kad operators izlasīs Jūsu norādījumus</string>
    <string name="checkoutNextButton">Nākamais</string>
    <string name="checkoutAmendTitle">Grozīt daudzumu?</string>
    <string name="checkoutSetToAvailableTitle">Aizstāt daudzumu?</string>
    <string name="checkoutAmendMessage">Tas aizstās daudzumu ar minimālo pasūtījuma daudzumu par \"%1$s\". Vai esiet pārliecināts?</string>
    <string name="checkoutSetToAvailableMessage">Nomainiet daudzumu \"%1$s \" ar pieejamo atlikumu.</string>
    <string name="checkoutSetToAvailableReplaceButton">Aizvietot</string>
    <string name="checkoutRemoveTitle">Noņemt šo preci?</string>
    <string name="checkoutRemoveMessage">\"%1$s\" tiks noņemta no jūsu pasūtījuma.</string>
    <string name="checkoutLoadTitle">Ielādēt vienību daudzumu?</string>
    <string name="checkoutLoadMessage">Kartona daudzums \"%1$s \" tiks noņemts no groza un aizstāts ar maksimālo pieejamo vienības daudzumu. Vai tu esi pārliecināts?</string>
    <string name="checkoutSetToAvailableButton">Pievienot pieejamos</string>
    <string name="checkoutAmendButton">Grozīt</string>
    <string name="checkoutRemoveButton">Noņemt</string>
    <string name="checkoutLoadButton">Lādē</string>
    <string name="checkoutOrderDetailsBackOrderTitle">Sekojošo produktu daudzums pārsniedz pieejamo atlikumu</string>
    <string name="checkoutOrderDetailsBackOrderMessage">Papildu daudzums tiks novirzīts <b> priekšpasūtījumu </b> un piegādāts,tiklīdz kļūs pieejams. \ N Lūdzu, ņemiet vērā Jūsu pasūtījums netiks atkārtoti apstiprināts pirms nosūtīšanas.</string>
    <string name="checkoutOrderDetailsSubstitutedTitle">Šie produkti, tiks aizstāti ar pasūtījuma apstiprinājumu.</string>
    <string name="checkoutOrderDetailsSubstitutedMessage">Noņemiet produktus vai turpiniet un pieņemiet aizstājējus.</string>
    <string name="checkoutOrderDetailsLowStockTitle">Pasūtītjumā šādiem produktiem daudzums pārsniedz pieejamo atlikumu un tie nav pieejami pasūtīšanai.</string>
    <string name="checkoutOrderDetailsLowStockMessage">Lūdzu precizēt daudzumu, izmantojot pieejamās iespējas labajā pusē.</string>
    <string name="checkoutOrderDetailsUnavailableItemsTitle">Nav pieejama prece grozā</string>
    <string name="checkoutOrderDetailsUnavailableItemsMessage">Daži produkti pašreizējā brīdī nav pieejami. Lūdzu, noņemiet vai meklēt alternatīvas šiem produktiem:</string>
    <string name="availabilityCheckUom">Mērvienība:</string>
    <string name="availabilityCheckBackorder">B/O daudzums:</string>
    <string name="availabilityCheckQuantity">Daudzums:</string>
    <string name="availabilityCheckStock">Pieejamie atlikumi:</string>
    <string name="availabilityCheckEta">ETA:</string>
    <string name="availabilityCheckOr">Vai</string>
    <string name="orderDetailSubtotal">Starpsumma:%1$s</string>
    <string name="orderDetailsUnavailable">Produkts nav pieejams</string>
    <string name="orderDetailsDefaultItemMessage">Apstiprinot pasūtījumu, radās kļūda. Pārbaudiet pasūtījumu un atkārtojiet mēģinājumu.</string>
    <string name="orderDetailsQuantityLabel">Jauns daudzums:</string>
    <string name="orderDetailsDate">Piegādes datumā problēma</string>
    <string name="orderDetailsDateButton">Mainīt piegādes datumu</string>
    <string name="orderDetailsSubmit">Iesniegt</string>
    <string name="orderDetailsSubmitForApproval">Iesniegt apstiprināšanai</string>
    <string name="orderDetailsDeliveryDate">Piegāde%1$s</string>
    <string name="orderDetailsSplit">Kopējās</string>
    <string name="orderDetailsDeliveries">%1$d piegādes</string>
    <string name="orderDetailsMultiDeliveryMessage">Lūdzu, ņemiet vērā, ka pasūtījums tiek piegādāts dažādos datumos.</string>
    <string name="orderDetailsViewDetails">Skatīt detaļas</string>
    <string name="orderDetailsSubmitOrder">Iesniegt pasūtījumu</string>
    <string name="checkoutEmailSubjectBase">Jūsu myBidfood Pasūtījums: \u0020</string>
    <string name="checkoutEmailBody">Pielikumā atradīsiet kopiju myBidfood, mobilā pasūtījuma apstiprinājumu.</string>
    <string name="haveYouForgottenTitle">Vai neesiet aizmirsis šos produktus?</string>
    <string name="haveYouForgottenTitleExcluded">Noņemt produktu</string>
    <string name="haveYouForgottenExclusionFailed">Neizdevās noņemt produktu. Lūdzu, pamēģiniet vēlreiz vēlāk.</string>
    <string name="haveYouForgottenInclusionFailed">Neizdevās iekļautu produktu. Lūdzu, pamēģiniet vēlreiz vēlāk.</string>
    <string name="haveYouForgottenShowExclusions">Rādīt izņēmumus</string>
    <string name="haveYouForgottenHideExclusions">Slēpt izņēmumus</string>
    <string name="haveYouForgottenHideForgotten">Slēpt aizmirstos produktus</string>
    <string name="haveYouForgottenHideTitle">Slēpt aizmirstos produktus?</string>
    <string name="haveYouForgottenHideDescription">Aizmirsto produktu ekrāns tiks paslēpts turpmākajiem pasūtījumiem.</string>
    <string name="haveYouForgottenHidePermanently">Mūžīgs</string>
    <string name="haveYouForgottenHideToday">Tikai šodien</string>
    <string name="haveYouForgottenReminder">Vai neesiet aizmirsis atgādinājums</string>
    <string name="haveYouForgottenExcludedEmpty">Nav noņemtu produktu pašlaik</string>
    <string name="checkoutWarehouse">Noliktava</string>
    <string name="checkoutOrderRef">Jūsu vārds vai Ref. Nr</string>
    <string name="checkoutDeliveryAddress">Piegādes adrese</string>
    <string name="checkoutDeliveryDate">Piegādes datums</string>
    <string name="checkoutSpecialInstructions">Pasūtījuma piezīmes</string>
    <string name="checkoutOrderDetails">Skatīt pasūtījuma detaļas</string>
    <string name="checkoutOrderDetailsHeader">Pasūtījuma detaļas</string>
    <string name="checkoutApplyToAll">Piesakies citām noliktavām</string>
    <string name="checkout_detail_number">Rindu vienību skaits</string>
    <string name="checkout_detail_quantity">Daudzums Kopā</string>
    <string name="checkout_detail_view_more">▼ Skatīt vairāk</string>
    <string name="checkout_detail_view_less">▲ Skatīt mazāk</string>
    <string name="checkout_detail_no_date">Datums nav atlasīts</string>
    <string name="checkout_header_save_email">Saglabāt kā jaunu e-pasta adresi</string>
    <string name="checkout_header_user">Lietotājs</string>
    <string name="checkout_header_date">Pasūtījuma datums</string>
    <string name="checkout_header_bonus">BONUS PRECES</string>
    <string name="checkout_header_loyalty">Lojalitāte</string>
    <string name="checkout_header_number">Rindas vienību skaits</string>
    <string name="checkout_header_quantity">Daudzums kopā</string>
    <string name="checkout_header_subtotal">Starpsumma</string>
    <string name="checkout_header_tax">Nodoklis (%1$s)</string>
    <string name="checkout_header_total">Kopējais pasūtījums</string>
    <string name="checkout_header_delivery_charge">Piegādes maksa</string>
    <string name="checkout_header_delivery_threshold">- Lūdzu, ņemiet vērā, bezmaksas piegādei minimums ir %1$s</string>
    <string name="checkout_success_message">Pasūtījums veiksmīgi iesniegts</string>
    <string name="checkout_items_error">Dažas preces grozā prasa uzmanību.</string>
    <string name="split_title">Sadalīt pasūtījumu</string>
    <string name="split_subheader">Sadalīt detaļas</string>
    <string name="split_quantity">Daudzums</string>
    <string name="split_remaining">Atlikums: %1$s</string>
    <string name="split_valid_quantity">Lūdzu ievadiet atbilstošu daudzumu</string>
    <string name="split_valid_date">Lūdzu iezvēlieties datumu</string>
    <string name="split_delivery">Piegāde%1$s</string>
    <string name="split_reference">Pasūtījuma atsauce: %1$s</string>
    <string name="split_save_error">Saglabājot sadalījumus, radās kļūda. Lūdzu, atkārtojiet mēģinājumu vēlāk.</string>
    <string name="split_eta">Paredzamais ierašanās laiks: %1$s</string>
    <string name="checkout_exit_to_basket">Lai apskatītu grozu, jums jāiziet no pasūtījuma noformēšanas procesa. Vai tiešām vēlaties iziet?</string>
    <string name="checkout_exit_to_search">Lai meklētu, jums jāiziet no pasūtījuma noformēšanas procesa. Vai tiešām vēlaties iziet?</string>
    <string name="min_order_general_error">Jūsu pasūtījumam ir jābūt vismaz par %1$s bez %2$s lai turpinātu</string>
    <string name="min_order_warehouse_error">Jūsu pasūtījumam %1$s no konta %2$s jābūt vismaz %3$s lai turpinātu</string>
    <string name="no_date_or_address_error">Piegādes adrese vai piegādes datums nav pieejams šim kontam. Lūdzu, sazinieties ar vietējo filiāli, lai saņemtu palīdzību.</string>

    <!--saved baskets-->
    <string name="savedbaskets_title">Saglabātās grozs</string>
    <string name="savedbaskets_loading_error">Nevar izveidot savienojumu ar serveri</string>
    <string name="savedbaskets_no_results">Nav saglabātu grozu</string>
    <string name="savedbaskets_action_edit">Rediģēt</string>
    <string name="savedbaskets_action_done">Gatavs</string>
    <string name="savedbaskets_deleting_error">Nevarēja izdzēst saglabāto grozu</string>
    <string name="savedbaskets_deleting_success">Grozs dzēsts</string>
    <string name="savedbasket_item_saved">Saglabāts:%1$s</string>
    <string name="deletebasket_prompt_message">Vai jūs tiešām vēlaties dzēst grozu%1$s?</string>
    <string name="deletebasket_prompt_delete">Dzēst</string>
    <string name="deletebasket_prompt_keep">Saglabāt</string>
    <string name="loadbasket_prompt_emptybasket">Vai jūs vēlaties, lai saglabātu šo pasūtījuma grozu pēc tā ielādes?</string>
    <string name="loadbasket_prompt_existingbasket">Vai jūs tiešām vēlaties ielādēt šo saglabāto pasūtījumu grozu un iztukšot jūsu pašreizējo pasūtījumu grozu?</string>

    <!--saved basket items-->
    <string name="savedbasketitems_loadaction">Ielādēt grozu</string>

    <!--user preferences-->
    <string name="settings_personal_details_title">Lietotāja uzstādījumi</string>
    <string name="settings_home_screen_title">Sākuma ekrāns</string>
    <string name="settings_session_timeout">Sesijas ilgums</string>
    <string name="settings_images">Lejupielādēt attēlus</string>
    <string name="settings_sales_tax_type">Nodokļa veids</string>
    <string name="settings_version">Programmas versija</string>
    <string name="settings_sitesettings">Vietnes iestatījumi</string>
    <string name="settings_warehouse_account">Meklēt noliktavā</string>
    <string name="settings_terms_conditions">Noteikumi un nosacījumi</string>
    <string name="settings_whats_new">Jaunumi aplikācijā</string>
    <string name="settings_default_home_screen_home_screen">Pēc noklusējuma</string>
    <string name="settings_default_home_screen_search">Meklēt</string>
    <string name="settings_default_home_screen_quick_order">Ātrais pasūtījums</string>
    <string name="settings_default_home_screen_order_forms">Pasūtījuma Veidlapas</string>
    <string name="settings_default_home_screen_promotions">Speciālie piedāvajumi</string>
    <string name="pref_tax_type_default">Nodoklis</string>
    <string name="tc_btn_close">Aizvērt</string>
    <string name="tc_button_decline">Atteikties</string>
    <string name="tc_btn_accept">Akceptēt</string>
    <string name="lbl_settings_user_login_name">Lietotāja vārds</string>
    <string name="lbl_settings_user_first_name">Vārds</string>
    <string name="lbl_settings_user_last_name">Uzvārds</string>
    <string name="lbl_settings_user_email">Epasta adrese</string>
    <string name="lbl_settings_user_phone">Telefona numurs</string>
    <string name="lbl_settings_user_mobile">Mobilā telefona numurs</string>
    <string name="lbl_settings_user_fax">Faksa numurs</string>
    <string name="lbl_settings_user_city">Pilsēta</string>
    <string name="lbl_settings_user_status">Stāvoklis</string>
    <string name="lbl_settings_user_language">Valoda</string>
    <string name="settings_change_password_title">Paroles maiņa</string>
    <string name="prefOldPassword">Vecā parole:</string>
    <string name="prefNewPassword">Jauna parole:</string>
    <string name="prefReEnterNewPassword">Vēlreiz ievadiet jauno paroli:</string>
    <string name="error_must_accept_tc">Noteikumi ir jāpieņem</string>
    <string name="error_could_not_change_preferences">Nevar mainīt vērtību. Lūdzu mēģiniet vēlreiz.</string>
    <string name="error_invalid_old_password">Ievadītā vecā parole ir nepareiza. Lūdzu mēģiniet vēlreiz.</string>
    <string name="error_no_old_password">Vecā parole.</string>
    <string name="error_new_password_mismatch">Jaunās paroles nesakrīt. Lūdzu mēģiniet vēlreiz.</string>
    <string name="error_invalid_email">Ievadītā e-pasta adrese nav derīga. Lūdzu, mēģiniet vēlreiz.</string>
    <string name="error_invalid_string">Norādītā vērtība nedrīkst būt tukša vai sastāvēt tikai no atstarpēm. Lūdzu, mēģiniet vēlreiz.</string>
    <string name="error_password_length_format">Jūsu parole ir jābūt vismaz %1$d rakstzīmēm</string>
    <string name="error_password_alphanumeric">Jūsu parole ir jābūt burtciparu</string>
    <string name="error_password_mixed_case">Jūsu parolē ir jābūt jauktiem burtiem</string>
    <string name="error_password_same">Vecā un jaunā parole nedrīkst būt vienāda</string>
    <string name="error_password_failed_to_update">Neizdevās atjaunināt paroli. Lūdzu mēģiniet vēlreiz.</string>
    <string name="switch_account_title">Pārslēgties uz citu kontu</string>
    <string name="switch_account_search_hint">Filtrēt pēc…</string>
    <string name="switch_account_failed">Neizdevās pārslēgt kontu. Lūdzu mēģiniet vēlreiz nedaudz vēlāk.</string>
    <string name="switch_account_banner">Tirgotāja vārdā:&#160;</string>
    <string name="switch_account_popup_message">Jūs izmantojiet pašlaik %1$s. Lai pārslēgtos uz citu kontu, Jums sākumā ir jāatgriežas savējā.</string>
    <string name="switch_account_popup_positive_button">Atgriezties manā kontā</string>
    <string name="switch_account_empty">Konti nav atrasti</string>

    <!--product details-->
    <string name="productdetail_title">Produkta apraksts</string>
    <string name="productdetail_loading">Notiek ielāde …</string>
    <string name="productdetail_error">Nevar izveidot savienojumu, lai ielādētu detalizētu informāciju par produktu</string>
    <string name="productdetail_detail_datasheet_url_format">&lt;a href=\"%1$s\"&gt;pilna datu lapa&lt;/a&gt;</string>
    <string name="product_detail_brand">Zīmols</string>
    <string name="product_detail_product_line">Produktu grupa</string>
    <string name="product_detail_category">Kategorija</string>
    <string name="product_detail_tax_rate">Nodokļa likme</string>
    <string name="product_detail_tax_rate_format">%1$s%%</string>
    <string name="product_detail_past_qty">Iepriekšējais Daudzums</string>
    <string name="product_detail_past_qty_format">%1$s</string>
    <string name="product_detail_warehouse">Noliktava</string>
    <string name="product_detail_supplier">Piegādātājs</string>
    <string name="product_detail_eta">Paredzamais ierašanās laiks</string>
    <string name="productdetail_line_note">Pievienot rindas vienuma piezīmi</string>

    <!--Opri-->
    <string name="opri_datasheet_category">Datu lapas saite</string>
    <string name="opri_datasheet_title">Lejupielādēt datu lapu</string>

    <!--Payment-->
    <string name="done">Gatavs</string>
    <string name="payment_from_title">Konts</string>
    <string name="payment_overdue_balance">Nokavētais atlikums</string>
    <string name="payment_outstanding_balance">Nenomaksātais atlikums</string>
    <string name="payment_pay_title">Maksāt</string>
    <string name="payment_method_title">Veids</string>
    <string name="payment_saved_credit_card_title">Maksāt ar</string>
    <string name="payment_saved_credit_card_add_new">Jaunā karte</string>
    <string name="payment_saved_credit_card_choose">Izvēlieties karti</string>
    <string name="payment_method_header">Apmaksas veids</string>
    <string name="payment_view_transactions">Skatīt Darījumus</string>
    <string name="payment_no_transactions">Jums pašlaik nav neviena atvērto darījumu</string>
    <string name="payment_total_to_pay">Summa apmaksai</string>
    <string name="payment_total_payment">Kopējais maksājums</string>
    <string name="payment_total">Kopā</string>
    <string name="payment_incl_fees">(ieskaitot visas piemērojamās maksas)</string>
    <string name="payment_excl_fees">(izņemot piemērojamās maksas)</string>
    <string name="payment_outstanding_after">Nenomaksāts pēc maksājuma</string>
    <string name="payment_all_accounts">Visi konti</string>
    <string name="payment_account">Konts</string>
    <string name="payment_account_balance">Konta atlikums</string>
    <string name="payment_subtotal">Starpsumma</string>
    <string name="payment_menu_title">Maksājumu izvēlne</string>
    <string name="payment_menu_make_payment">Veikt maksājumu</string>
    <string name="payment_menu_payment_history">Maksājumu vēsture</string>
    <string name="payment_menu_payment_approvals">Maksājumu apstiprinājumi</string>
    <string name="payment_menu_make_payment_title">Veikt maksājumu</string>
    <string name="payment_type_overdue">Nokavētais atlikums</string>
    <string name="payment_type_outstanding">Nenomaksātais atlikums</string>
    <string name="payment_type_individual">Individuālie rēķini</string>
    <string name="payment_type_other">Cita Summa</string>
    <string name="payment_select_account">Izvēlieties kontu</string>
    <string name="payment_select_type">Maksājuma summa</string>
    <string name="payment_title">Maksājums</string>
    <string name="payment_make_payment">Veikt maksājumu</string>
    <string name="payment_confirmation_title">Maksājuma apstiprinājums</string>
    <string name="payment_transactions_title">Izvēlieties rēķinus</string>
    <string name="payment_total_amount">Apmaksa:</string>
    <string name="payment_total_amount_placeholder">Kopējā summa: %1$s</string>
    <string name="payment_history_total_amount_placeholder">Kopējā summa: %1$s • maksa (ieskaitot %2$s): %3$s</string>
    <string name="payment_outstanding">Nenomaksāts</string>
    <string name="payment_error_less_than_0">Summai ir jābūt lielākai par nulli, lai turpinātu maksājumu.</string>
    <string name="payment_authorise_disclaimer">Ar šo es pilnvaroju veikt debeta maksājumu par labu %1$s.</string>
    <string name="payment_approval_reference">Apstiprinājuma numurs</string>
    <string name="payment_review_title">Maksājumu pārskats</string>
    <string name="payment_make_another_payment">Veikt citu maksājumu</string>
    <string name="payment_retry_payment">Atkārtot Maksājumu</string>
    <string name="payment_failed_message">Maksājums nebija veiksmīgs. Lūdzu, pārbaudiet savu maksājuma informāciju vai sazinieties ar savu banku.</string>
    <string name="payment_submitting">Iesniedzot Maksājumu</string>
    <string name="payment_submit_for_approval">Iesniedz apstiprināšanai</string>
    <string name="payment_view_approval_detail">Skatīt apstiprināšanas datus</string>
    <string name="payment_approval_detail_title">Apstiprināšanas Dati</string>
    <string name="payment_success_confirmation">Maksājums bija veiksmīgs.</string>
    <string name="payment_success_confirmation_dd">Maksājums tika veiksmīgi nosūtīts uz banku.</string>
    <string name="payment_approval_confirmation">Jūsu maksājums ir veiksmīgi iesniegts apstiprināšanai. Lūdzu, pārbaudiet informāciju maksājumā.</string>
    <string name="payment_error_approval_ref_blank">Apstiprinājuma numurs nevar būt tukšs.</string>
    <string name="payment_error_no_card_selected">Lūdzu, izvēlieties saglabāto karti vai izvēlieties "Jauna karte"</string>
    <string name="payment_save_card">Saglabāt karti</string>
    <string name="payment_save_card_title">Jūsu kartes nosaukums</string>
    <string name="payment_save_card_message" />
    <string name="payment_save_card_name">Kartes nosaukums</string>
    <string name="payment_save_card_empty">Jums ir jāievada nosaukums</string>
    <string name="payment_save_card_saving">Kartes saglabāšana</string>
    <string name="payment_save_card_saved">%1$s ir veiksmīgi saglabāts</string>
    <string name="payment_save_card_save_failed">Neizdevās saglabāt karti. Lūdzu, pamēģiniet vēlreiz vēlāk.</string>
    <string name="payment_cc_title">Maksājumu informācija</string>
    <string name="payment_approval_title">Neapstiprinātie maksājumi</string>
    <string name="payment_approval_requiring">Jāapstiprina</string>
    <string name="payment_approval_waiting">Gaida apstiprinājumu</string>
    <string name="payment_approval_waiting_payment">Gaida Maksājumu</string>
    <string name="payment_approval_requiring_empty">Nav gaidošu maksājumu, kas gaida jūsu apstiprinājumu.</string>
    <string name="payment_approval_waiting_empty">Apstiprināšanai nav gaidošu maksājumu.</string>
    <string name="payment_approval_waiting_payment_empty">Nav gaidošu maksājumu, kas gaida maksājumu.</string>
    <string name="payment_approval_message">Ziņa</string>
    <string name="payment_approval_approve_title">Apstiprināt Maksājumu</string>
    <string name="payment_approval_approve_button">Apstiprināt</string>
    <string name="payment_approval_approve_and_pay_title">Apstiprināt un Maksāt</string>
    <string name="payment_approval_decline_title">Noraidīt Maksājumu</string>
    <string name="payment_approval_decline_button">Atteikties</string>
    <string name="payment_approval_decline_empty_message">Jums jāievada ziņojums</string>
    <string name="payment_approval_pay_now">Maksā tagad</string>
    <string name="payment_approval_approved_message">%1$s ir apstiprināts</string>
    <string name="payment_approval_declined_message">%1$s ir noraidīts</string>
    <string name="payment_approval_options">Maksājuma iespējas</string>
    <string name="payment_approval_review_title">Maksājumu pārskats</string>
    <string name="payment_approval_confirmation_title">Maksājuma apstiprinājums</string>
    <string name="payment_submit">Iesniegt maksājuma</string>
    <string name="payment_credit_card_fee">Kredītkartes maksa</string>
    <string name="payment_tax_incl">(Iesk. %1$s)</string>
    <string name="payment_card_type">Kartes veids</string>
    <string name="payment_card_number">Kartes numurs</string>
    <string name="payment_cardholder_name">Kartes īpašnieka vārds</string>
    <string name="payment_total_paid">Kopējais apmaksātais</string>
    <string name="payment_approval_username">Lietotāja vārds</string>
    <string name="payment_approval_submit_date">Iesniegšanas datums</string>
    <string name="payment_approval_status">Stāvoklis</string>
    <string name="payment_approval_details">Maksājumu informācija</string>
    <string name="payment_view_orders">Skatīt Pasūtījumus</string>
    <string name="pay_on_checkout_button">Iesniegt ar maksājumu</string>
    <string name="pay_on_checkout_total">Kopējais pasūtījums</string>
    <string name="pay_on_checkout_payment_declined">Noraidījis maksājumu apstrādātājs.</string>
    <string name="pay_on_checkout_payment_declined_button">Mēģini vēlreiz</string>
    <string name="pay_on_checkout_payment_success">Jūsu maksājums un pasūtījums ir veiksmīgi iesniegts.</string>
    <string name="pay_on_checkout_payment_error">Lūdzu, ņemiet vērā, ka jūsu pasūtījuma iesniegšana neizdevās. Jūsu kartē apstrādātais iepriekš autorizētais maksājums netiks pabeigts, un par šo pasūtījumu jums nebūs jāmaksā. Lūdzu, atkārtoti iesniedziet pasūtījumu, kurā tiks apstrādāta jauna iepriekšēja atļauja.</string>
    <string name="pay_on_checkout_type">Kredītkarte</string>
    <string name="payment_history_title">Maksājumu vēsture</string>
    <string name="payment_history_header">Rāda pēdējās 30 dienas</string><!--TODO Change it once the date range selection is implemented-->
    <string name="payment_fee_title">Maksa</string>
    <string name="payment_tax_included">(Iesk. %1$s)</string>
    <string name="payment_total_title">Kopā</string>
    <string name="payment_transaction_title">Darījums</string>
    <string name="payment_account_title">Konts</string>
    <string name="payment_date_title">Datums</string>
    <string name="payment_transactions_list_title">Darījumi</string>
    <string name="payment_incl_fees_title">(Iesk. Maksas)</string>
    <string name="payment_get_credentials_failed">Neizdevās inicializēt maksājuma sesiju. Lūdzu, pamēģiniet vēlreiz vēlāk.</string>


    <!--Arrays-->
    <string name="sessionTimeout1">1 minūte</string>
    <string name="sessionTimeout2">2 minūtes</string>
    <string name="sessionTimeout5">5 minūtes</string>
    <string name="sessionTimeout15">15 minūtes</string>
    <string name="sessionTimeout30">30 minūtes</string>
    <string name="sessionTimeout60">1 stunda</string>
    <string name="sessionTimeout0">nekad</string>
    <string name="warehouseAccountDefault">VISS</string>

    <!--Shared Basket-->
    <string name="loadSavedBasketFailed">Neizdevās pievienot vienumus grozam. Lūdzu, vēlāk mēģiniet vēlreiz.</string>
    <string name="syncBasketErrorOccurred">Dažas izmaiņas nevarēja veikt. Lūdzu, pārskatiet savu grozu.</string>

    <!--Push Notifications-->
    <string name="defaultChannelTitle">Kategorija pēc noklusējuma</string>
    <string name="defaultChannelDescription">Visi paziņojumi nav sakārtoti citās kategorijās</string>
    <string name="deliveryCutoffChannelTitle">Piegādes pārtraukšana</string>
    <string name="deliveryCutoffChannelDescription">Paziņojums par nenovēršamu piegādes pārtraukšanu</string>
    <string name="promotionsChannelTitle">Speciālais piedāvājums</string>
    <string name="promotionsChannelDescription">Reklāmas Paziņojumi</string>
    <string name="paymentsChannelTitle">Maksājumi</string>
    <string name="paymentsChannelDescription">Paziņojumi par nokavētiem maksājumiem</string>
    <string name="preferencesPushTitle">Paziņojumu iestatījumi</string>
    <string name="preferencesHaveYouForgottenTitle">Vai neesat aizmirsis atgādinajums</string>
    <string name="preferencesGeneralHeader">Vispārīgs</string>
    <string name="preferencesIndividualHeader">Individuālās kontroles</string>
    <string name="getNotificationSubscriptionsFailed">Nevar ielādēt paziņojumu sarakstu. Pamēģini vēlreiz vēlāk.</string>
    <string name="errorNotificationsDisabled">Pašlaik šajā ierīcē ir atspējoti paziņojumi %1$s. Lūdzu, iespējojiet tos lietotnē Iestatījumi, lai saņemtu paziņojumu</string>
    <string name="notificationDisabledUpdateButton">Atjaunināt</string>
    <string name="notificationDisabledDismissButton">Vēlāk</string>

    <!--Promotions-->
    <string name="promotions_empty_message">Pašlaik nav speciālo piedāvājumu. Lūdzu, atgriezties šeit nedaudz vēlāk.</string>

    <!--Whats New-->
    <string name="whats_new_header">Mēs esam pievienojuši dažas jaunas funkcijas %1$s</string>

    <!--Order Forms-->
    <string name="order_form_create_new"> + Izveidot Pasūtījuma veidlapu</string>
    <string name="order_form_my_order_forms_title">Manas</string>
    <string name="order_form_shared_order_forms_title">Kopējās</string>
    <string name="order_form_edit">Rediģēt</string>
    <string name="order_form_delete">Dzēst</string>
    <string name="order_form_list_empty">Jums nav pasūtījuma formas.</string>
    <string name="order_form_shared_empty">Jums nav koplietojamu pasūtījuma veidlapu.</string>
    <string name="order_form_default_title">Pasūtījuma veidlapas kopsavilkums</string>
    <string name="order_form_filters_search">Meklēt pasūtījumos</string>
    <string name="order_form_delete_confirmation">Vai tiešām vēlaties dzēst šo pasūtījuma formu? Šo darbību nevar atsaukt.</string>
    <string name="order_form_delete_snackbar_message">\"%1$s\" pasūtījuma veidlapa dzēsta</string>
    <string name="order_form_delete_failed">Neizdevās izdzēst pasūtījuma veidlapu.</string>
    <string name="order_form_empty">Šī pasūtījuma veidlapa ir tukša.</string>
    <string name="quick_orders_empty">Jums nav pirkšanas vēstures.</string>
    <string name="quick_orders_show_excluded">Rādīt izņēmumus</string>
    <string name="quick_orders_excluded_products">Neiekļautie produkti</string>
    <string name="quick_orders_excluded_products_include">Ietvert</string>
    <string name="quick_orders_excluded_products_empty">Pašlaik nav izslēgts neviens produkts</string>
    <string name="quick_orders_item_included">Iekļauts produkts.</string>
    <string name="create_order_form_title">Izveidot pasūtījuma veidlapu</string>
    <string name="create_order_form_fail">Neizdevās atjaunināt pasūtījuma veidlapu. Pamēģini vēlreiz vēlāk.</string>
    <string name="edit_order_form_title">Rediģēt pasūtījumu veidlapu</string>
    <string name="edit_order_form_name_helper_text">Pasūtījuma veidlaps nosaukums</string>
    <string name="edit_order_form_search_button">Produktu meklēšana</string>
    <string name="edit_order_form_item_deleted">Dzēsts no %1$s</string>
    <string name="edit_order_form_empty">Šeit nekā. Kāpēc nemeklēt kaut ko pievienot?</string>
    <string name="edit_order_form_empty_name">Ievadiet pasūtījuma veidlapas nosaukumu</string>
    <string name="edit_order_form_create_button">Izveidot un meklēt produktus</string>
    <string name="add_to_order_form_button_disabled">Pievienots *</string>
    <string name="add_to_order_form_title">Pievienot Pasūtījuma formu</string>
    <string name="add_to_order_form_empty">Ievadiet nosaukumu, lai sāktu.</string>

    <!-- Filters -->
    <string name="filters_refine">Precizēt</string>
    <string name="filters_search_generic">Meklēt rezultātos</string>
    <string name="filters_sort_by">KĀRTOT PĒC</string>
    <string name="filters_categories">KATEGORIJAS</string>
    <string name="filters_sort_by_default">PĒC NOKLUSĒJUMA</string>
    <string name="filters_sort_by_category">KATEGORIJA</string>
    <string name="filters_sort_by_past_quantity">IEPRIEKŠĒJAIS DAUDZUMS</string>
    <string name="filters_sort_by_product_description">PRODUKTA APRAKSTS</string>
    <string name="filters_sort_by_product_line">PRODUKTU GRUPA</string>
    <string name="filters_sort_by_inventory_category">Atlikumi pēc kategorijām</string>
    <string name="filters_sort_by_uom">Mērvienība</string>

    <!--Product Stamp-->
    <string name="product_stamp_add">Pievienot</string>
    <string name="product_default_quantity">Daudzums pēc noklusējuma: %1$s</string>
    <string name="filters_toolbar_label">Filtri</string>
    <string name="unavailable_item_message">Produkts nav pieejams.</string>
    <string name="add_basket_item">Pievienots %1$s uz grozu.</string>
    <string name="add_basket_item_out_of_stock">Šis produkts īslaicīgi nav atlikumos</string>
    <string name="remove_basket_item">Noņemts %1$s no groza.</string>
    <string name="read_only_quantity">Daudzums: %1$s</string>
    <string name="min_quantity_error">Minimālais Daudzums ir %1$s</string>
    <string name="max_quantity_error">Maksimālais Daudzums ir %1$s</string>
    <string name="back_order_button">Atpakaļ pasūtījums</string>
    <string name="eta_text">Paredzamais ierašanās laiks: %1$s</string>

    <!-- Registration -->
    <string name="registration_title_1" tools:ignore="TypographyFractions">Reģistrācijas forma (1/2)</string>
    <string name="registration_title_2">Reģistrācijas forma (2/2)</string>
    <string name="registration_title_confirmation">Reģistrācija iesniegta</string>
    <string name="registration_confirmation">Paldies ka reģistrējāties %1$s. Ar Jums sazināsies pa e-pastu tuvāko darba dienu laikā. Lūdzu pārbaudiet arī e-pasta spama un citas mapes, jo e-pasts kas saturēs linku paroles uzlikšanai bieži tiek uzskatīts par apdraudējumu.</string>
    <string name="registration_disclaimer">Lūdzu, aizpildiet šo veidlapu tikai tad, ja jums ir tirdzniecības darījumu un pašreizējais %1$s konta turētājs.</string>
    <string name="registration_contact_header">Jūsu kontaktinformācija</string>
    <string name="registration_first_name">Vārds</string>
    <string name="registration_last_name">Uzvārds</string>
    <string name="registration_email_address">Epasta adrese</string>
    <string name="registration_confirm_email_address">Apstiprini e-pasta adresi</string>
    <string name="registration_will_contact">Uz šo ē-pastu tiks sūtīta informācija kas saistīta ar Jūsu konta uzturēšanu un reģistrāciju</string>
    <string name="registration_phone_number">Telefona numurs</string>
    <string name="registration_mobile_number">Mobilā tālruņa numurs (ieteicams)</string>
    <string name="registration_work_area">Darba zona</string>
    <string name="registration_preferred_language">Vēlamā valoda</string>
    <string name="registration_business_details">Jūsu biznesa dati</string>
    <string name="registration_trading_name">Nosaukums (restorāna, kafejnīcas, viesnīcas…)</string>
    <string name="registration_legal_name">Juridiskais nosaukums (SIA, IK…)</string>
    <string name="registration_account_code">Ierakstiet Bidfood konta kodu, ja neziniet tad reģistrācijas numuru.</string>
    <string name="registration_city">Pilsēta</string>
    <string name="registration_disclaimer2">Iesniedzot šo veidlapu un reģistrējoties šim pakalpojumam, jūs piekrītat, ka mūsu tīmekļa vietnes un lietojumprogrammas izmantos sīkfailus, lai izsekotu jūsu tiešsaistes lietotāja sesijai. Sīkdatnēs ietvertā informācija aprobežojas ar informāciju, kas nepieciešama mūsu vietņu un lietotņu nevainojamai darbībai.</string>
    <string name="registration_required">Nepieciešamais</string>
    <string name="registration_invalid_email">Lūdzu ievadiet derīgu e-pasta adresi</string>
    <string name="registration_invalid_confirm_email">E-pasta adreses nesakrīt</string>
    <string name="registration_invalid_phone">Lūdzu ievadiet derīgu telefona numuru</string>
    <string name="registration_submitting">Reģistrācijas iesniegšana …</string>
    <string name="registration_submission_error">Reģistrācijas neizdevās. Lūdzu, pamēģiniet vēlreiz vēlāk.</string>
    <string name="registration_recaptcha_error">Ierīces validācija neizdevās. Lūdzu, vēlāk mēģiniet vēlreiz.</string>

    <!-- Custom Attributes -->
    <string name="custom_attributes_title">Pievienot daudzumu</string>
    <string name="custom_attributes_edit_title">Labot daudzumu</string>
    <string name="custom_attribute_required">Nepieciešams</string>
    <string name="custom_attribute_unmet">Lūdzu, pārliecinieties, ka visi nepieciešamie lauki ir aizpildīti.</string>

    <!-- Home Screen -->
    <string name="home_empty_message">Sveicināti, %1$s</string>
</resources>
